@charset "utf-8";

/* ---------------------------------------------------
   File: common.css
   Version: 1.0.0
   Update: 2019-04-24
   Author: http://flowlab.co.jp

   (c)2007-2019 Flowlab inc. All Rights Reserved.
--------------------------------------------------- */




/* ===========================================================================================================================================

   WIDE DESKTOP LAYOUT

=========================================================================================================================================== */
.sp,
.nav .sp { display: none;}

.container {
	max-width: 100%;
	width: 100%;
	padding: 140px 0 120px;
}
.slide {
	padding: 0!important;
}

/* Background - White */
.container.container-bg {
	width: 100%;
	max-width: 100%;
}
.BGwhite {
	width: 100%;
	background-image: url("../img_common/bg_body_grid.gif");
	background-position: center top;
}
.BGgray {
	width: 100%;
	background: #f2f2f2;
}

a.disabled{
	pointer-events: none;
}

*::selection {
	color: #fff;
	background: #80ac46;
}
*::-moz-selection {
	color: #fff;
	background: #80ac46;
}


/* ====================================================
		Common Style
==================================================== */
body {
	letter-spacing: 0.05em;
	color: #303030;
	font-size: 0.85em;
	font-family: 'Noto Sans JP';
	font-weight: 400;
	line-height: 2em;
	background-image: url("../img_common/bg_body_paper.jpg");
	background-position: center top;
}
img {
	max-width: 100%;
	display: block;
}
a:link {
	color: #80ac46;
	text-decoration: none;
}
a:hover {
	color: #cbd6ab;
	text-decoration: none;
}

.halfImage-left			{	margin-left: -50%;}
.halfImage-right		{	margin-right: -50%;}



/* ====================================================
		Header
==================================================== */

/* -------------------------------
		Logo
------------------------------- */
#mainLogo {
	width: 150px;
	margin: 30px auto 0;
}





/* ====================================================
		Contents
==================================================== */
main {
}
/* -------------------------------
		General Slides
------------------------------- */
.slide {
	background-attachment: fixed;
	width:100%;
	height:auto;
	padding: 170px 0;
}
.slide.grid_12 {
	margin: 0;
	float: none;
}




/* -------------------------------
		Title
------------------------------- */
/* H2 */
.container h2 {
	font-size: 2.4em;
	font-weight: 700;
	line-height: 1.6em;
	text-align: center;
	padding-bottom: 80px;
}
.container h2 span {
	font-size: 0.3em;
	line-height: 1.8em;
	display: block;
}

/* H3 */
.container h3 {
	font-size: 1.8em;
	text-align: center;
	margin: 0;
	padding-bottom: 50px;
}


/* ====================================================
		Footer
==================================================== */


/* -------------------------------
		Copyright
------------------------------- */
#copyright {
	font-size: 0.6em;
	text-align: center;
	display: block;
	margin: 0;
	padding: 100px 0 0;
}


/* ====================================================
		Page Top
==================================================== */

#pageTop {
	position: fixed;
	bottom: 0;
	right: 10px;
	margin-bottom: 0;
}
#pageTop a {
	width: 32px;
	display: block;
	padding: 0;
}
#pageTop a img {
	width: 100%;
	height: auto;
}






/* ===========================================================================================================================================

   TABLET - LARGE

============================================================================================================================================= */
@media screen and (min-width: 992px) and (max-width: 1199px) {

.sp, .nav .sp { display: none;}
	
/* ====================================================
		Header
==================================================== */
	
	
/* ====================================================
		Contents
==================================================== */
	
/* -------------------------------
		Copyright
------------------------------- */
#copyright {
	padding-right: 20px;
}

}

/* ===========================================================================================================================================

   TABLET

============================================================================================================================================= */
@media screen and (min-width: 768px) and (max-width: 991px) {

.sp, .nav .sp { display: none;}
	
/* ====================================================
		Common Style
==================================================== */
.container {
	width: 100%;
	max-width: 1000px;
	margin: auto;
	padding: 100px 0;
}
	
	
	
/* ====================================================
		Header
==================================================== */
	
	
	
/* ====================================================
		Contents
==================================================== */

/* -------------------------------
		Copyright
------------------------------- */
#copyright {
	padding-right: 0;
	text-align: center;
	padding: 30px 0 0;
}
	
}

/* ===========================================================================================================================================

   MOBILE

============================================================================================================================================= */
@media screen and (max-width: 767px) {

.pc {display: none;}
.sp,
.nav .sp { display: block;}

/* ====================================================
		Common Style
==================================================== */
.container {
	width: 100%; /*width: 1000px;*/
	margin: auto;
	padding: 100px 0;
}
	
	
/* ====================================================
		Header
==================================================== */
	
	
/* ====================================================
		Contents
==================================================== */
/* -------------------------------
		Title
------------------------------- */
/* H2 */
.container h2 {
	font-size: 1.6em;
	padding-bottom: 60px;
}
	
/* -------------------------------
		Copyright
------------------------------- */
#copyright {
	padding-right: 0;
	text-align: center;
	padding: 10px 0 0;
}

/* ====================================================
		Page Top
==================================================== */

#pageTop {
	display: none;
}




}